#Fri Mar 27 22:30:03 UTC 2026
schema=fire-spread-forecast_al-liberty_20260327_192300
jndiReferenceName=java\:comp/env/jdbc/postgres
validate\ connections=true
Connection\ timeout=10
SPI=org.geotools.data.postgis.PostgisNGJNDIDataStoreFactory
